# flashprogrammer

Dirty flash programmer using Arduino Mega

## Setup

Same usage as the [cps2companion](https://gitlab.com/loic.petit/cps2companion). Check out this project.

Pinout is described in the ino file.